.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927246;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.350346,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.350346,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.350346,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.480000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:18.000000px;}
.fs5{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y5{bottom:138.171885px;}
.y0{bottom:307.687395px;}
.y4{bottom:1131.327347px;}
.y3{bottom:1133.530325px;}
.y2{bottom:1156.666167px;}
.y1{bottom:1175.647186px;}
.h5{height:13.113281px;}
.h6{height:17.484375px;}
.h3{height:29.140625px;}
.h4{height:34.945313px;}
.h2{height:52.417969px;}
.h1{height:897.354622px;}
.h0{height:1352.860504px;}
.w1{width:926.275630px;}
.w0{width:956.000000px;}
.x0{left:16.870588px;}
.x2{left:21.382426px;}
.x3{left:222.942253px;}
.x1{left:346.298869px;}
.x4{left:825.855462px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.228173pt;}
.fs4{font-size:14.937238pt;}
.fs5{font-size:19.916318pt;}
.fs2{font-size:26.555091pt;}
.fs1{font-size:33.193863pt;}
.fs3{font-size:39.832636pt;}
.fs0{font-size:59.748954pt;}
.y5{bottom:114.661467pt;}
.y0{bottom:255.333333pt;}
.y4{bottom:938.828133pt;}
.y3{bottom:940.656267pt;}
.y2{bottom:959.855467pt;}
.y1{bottom:975.606800pt;}
.h5{height:10.882012pt;}
.h6{height:14.509349pt;}
.h3{height:24.182248pt;}
.h4{height:28.999248pt;}
.h2{height:43.498872pt;}
.h1{height:744.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:768.666667pt;}
.w0{width:793.333333pt;}
.x0{left:14.000000pt;}
.x2{left:17.744133pt;}
.x3{left:185.007867pt;}
.x1{left:287.374933pt;}
.x4{left:685.333333pt;}
}
